Contents

# LBound Function

Daangaa waraantoo gara gad aanaa deebisa.

### Syntax:

    LBound (ArrayName [, Dimension])

### Return type:

Long

### Parameters:

MaqaaWaraantoo: Maqaa waraantoo kan daangaan isaa upper(Ubound) ykn lower (LBound) ta'e deebisuuf si fayyada.

[Dimension]: Itergaa kan gara kam upper(Ubound) ykn lower (LBound) akka deebi'u ibsu dha.Yoo gatiin omtiyyuu hin ibsamne, Daangaa gara jalqabaatu deebi'a.

### Error codes:

5 Ejjatoo fashalaan waamu

9 Hammanga keessaa mallatto-jalee

### Example:

    Sub VectorBounds
        Dim v(10 To 20) As String
        Print LBound(v()) ' returns 10
        Print UBound(v) ' returns 20
    End Sub ' VectorBounds

    Sub TableBounds
        Dim t(10 To 20,-5 To 70) As Currency
        Print LBound(t), UBound(t()) ' returns 10  20
        Print LBound(t(),2) ' returns - 5
        Print UBound(t,2) ' returns 70
    End Sub ' TableBounds